# ska-telescope/sdi/ska-cicd-deploy-mid-itf.git
[submodule ".make"]
	path = .make
	url = ../ska-cicd-makefile.git
[submodule ".deploy-minikube"]
	path = .deploy-minikube
	url = ../ska-cicd-deploy-minikube
[submodule ".te/ska-ser-test-equipment"]
	path = .te/ska-ser-test-equipment
	url = ../../ska-ser-test-equipment.git
	branch = main
